body{
		margin:0;		
	}

	.background{
		background:#0abab5;
		height:100vh;
		width: 100vw;
		color: white;
		font-family: 'lobster', cursive;
		
	}
	.background::before{
		content:"";
		position: absolute;
		height:100vh;
		width: 100vw;
		background:url("1.jpg") center center;
		background-size: cover;
		mix-blend-mode: multiply;
		display: flex;
		opacity: .5;
		color: white;
	}
	
	.topbar{
		height:10vh;
		width:100vw;
		display: flex;
		justify-content: space-between;
		align-items: center;

	}
	.main{
		display: flex;
		height:90%;
	}
	.logo, .bar{
		width: 10%;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 25px;
		position: relative;
	}
	.bar{
		font-size: 50px;
	}
	.sidebar{
		width:5vw;
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: center;
		position: relative;
	}
	.some{
		height: 8%;
		display: flex;
		align-items: center;
	}
	.box{
		border:2px white solid;
		border-radius: 10px;
		height:20px;
		padding: 5px;
	}
	
	.txt{
		justify-content: center;
		display: flex;
		font-size: 2em;
		flex-direction: column;
		text-align: left;
		margin-left: 8vw;
		line-height:8vh;
		position: relative;
	}

	.jap1{
		font-size: 2.5em;
		color: yellow;
	}
	.jap2{
		/*position: absolute;*/
		font-size: 4em;
	/*	margin-left: 11vw;
		margin-top: 20vh;*/
		line-height: 15vh;
		flex:1;
	}
	span b{
		font-size: 0.5em;
		color: white;
	}
	
	.txt, .image{
		width:45vw;
	}

	.image{
		display: flex;
		justify-content: center;
		align-items: flex-end;
	}
	img{	
		mix-blend-mode: multiply;
		position: absolute;
		height: 650px;
	}
	.image::before{
		display: flex;
		justify-content: center;
		align-items: center;
		height:73vh;
		width: 29vw;
		content:"";
		border-radius:50%;
		background:white;
		margin-bottom: 75px;
	}

	.jap3{
		display: flex;
	}